body{

	background-color: #fff;
	}
	.comtit{
		width:100%;
		border-bottom: 3px solid #be0000;
		height: 40px;
		line-height: 40px;
		margin-top: 15px;
		margin-bottom: 20px;
	}
	.comtit span{
		display:inline-block;
		width: 90px;
		height: 40px;
		margin: 0px 20px;
		text-align: center;
		cursor: pointer;
		background-image: url(/10462/xhtml/2019zmhd/images/zxft_bj_03.jpg);
		background-position: center;
		background-repeat: no-repeat;
		color: white;
		font-size: 16px;
		font-weight: bold;
		line-height:40px;
	}
	.ftcomul{
		padding-left: 15px;
	}
	.ftcomul li{
		float:left;
		width:230px;
		margin-right:15px;
	}
	.ftcomul li a img{
		height:143px;
		width:100%;
		display:block;
	}
	.ftcomul::after{
		display:block;
		overflow:hidden;
		content:'';
		clear:both;
	}
	.ftcomul p{
		line-height:40px;
		height:40px;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
			color:#333;
	}
	.con4left,.con4right{
		
	}
	.con4right{
	
	}
	.con4 li:nth-child(2n){
		/* margin-right: 0px; */
		/* float: right; */
	}
	.con4 li:nth-child(1){
		margin-right: 15px;
	}
	.con4right .ftcomul{
		/* padding:0; */
	}
	.con5left{
		float:left;
	}
	.con5right{
		float:right;
	}
	.con5{
		/* padding:15px; */
		margin: 15px 0px;
	}
	.con5::after,.con4::after{
		display:block;
		content:'';
		overflow:hidden;
		clear:both;
	}
	a.more{
		float: right;
		line-height: 25px;
		padding-right: 15px;
		font-size: 16px;
		color: #333;
		padding: 0px 20px;
		color: #8f8f8f;
	}
	.zxft_head_right span a{
	 color: #8f8f8f !important;
	}
	.ftcomul a:hover p{
		color:red;
	}
	#container .ftcomul a:hover{
	text-decoration: none;
	}


img{
	max-width:100%;
}

.con7 .picMarquee-left2 .prev,
.con7 .picMarquee-left2 .next{
    position: absolute;
    width: 53px;
    height: 53px;
    top: 48%;
    font-size: 20px;
   z-index: 99;
    cursor: pointer;
    
}

.con7 .conbot.picMarquee-left2 {
    position: relative;
    height: 200px;
    box-sizing: border-box;
    overflow: hidden;
}
.con7 .picMarquee-left2 .bd li{
    width: 345px !important;
    height: 200px;
    padding: 0 35px 0px 0px;
    box-sizing: border-box;
}
.con7 .picMarquee-left2 .bd li img {
    display: block;
    width: 311px;
    height: 200px;
    overflow: hidden;
}
.con7 .picMarquee-left2 .prev{
    left: 10px;
}
.con7 .picMarquee-left2 .next{
    right: 10px;
}



@media (max-width:1000px) {
	.container{
		width:100%;
	}
	div#container{
		width:100% !important;
	}
	.hdjl_zxft_left,
	.hdjl_zxft_right{
		width:100%;
		float:unset;
		float:none;
		padding:10px;
		box-sizing: border-box;
	}
}

@media (max-width:768px) {
	.zxft_right_p1 a{
        font-size:18px;
	}
	.hdjl_zxft_right p{
		line-height:28px;
	}
	.zxft_right_p3 span{
		max-width: 32%;
	}
	.zxft_right_p3 span+span{
		margin-left: 2%;
	}
	.hdjl_zxft_left a img{
		width:100%;
		height:auto;
	}
	.con5right{
		float:none;
		display:block;
		text-align: center;
		margin:10px auto;
	}
	.con5right img{
		margin-top:10px;
	}
}
    
@media (max-width:600px) {
    .con7 .picMarquee-left2,
    .con7 .picMarquee-left2 .bd,
    .finabox{
        height: 210px;
        width:100%;
    }

    .con7 .picMarquee-left2 .bd li{
        width:1%  !important;
        height: 200px;
        padding: 0 10px;
    }
    
    .con7 .picMarquee-left2 .bd li img{
        width:100%;
        height: 200px; 

    }
    .con7 .picMarquee-left2 .bd ul{
        width:10000%  !important;
    }
    .tempWrap{
        width:100% !important;
    }
    .con7 .picMarquee-left2 .prev{
        top:50%;
        margin-top: -28px;
    }
}
@media (max-width:520px) {
	.ftcomul li{
		max-width: 47%;
		margin-right: 3%;
	}
	.con4 li:nth-child(1){
		margin-right: 3%;
	}
	.ftcomul li a img{
		height: 110px;
	}
}